@media screen and (max-width: 319px) {
}
 @media (min-width: 320px) and (max-width: 479px) {
  
}
 @media (min-width: 480px) and (max-width: 599px) {
 
}
 
 @media only screen and (min-width: 600px) and (max-width: 767px) {
	
	.footerRight strong{
 
 
      padding: 1px 12px 1px 12px;
    margin: 30px 5px 0px 0px;
}
 
}
 @media only screen and (min-width:768px) and (max-width:999px) {
	 
	 	 .desktop{ display:none; }
.mobile{ display:block; }


 
	  .bannerText {
    position: relative;
    bottom: 0;
    width: 100% !important;
    margin: 0 auto;
}

 .bannerText .elementor-image-box-wrapper {
    text-align: center;
    display: flex;
    align-items: center;
    text-align: left;
}

 .bannerText .elementor-image-box-img {
    margin-right:8px ​!important;
}

 .bannerText .elementor-widget-container {
      padding: 10px 3px 10px 9px !important;     background: #fbc51d;
}

.elementor-6 .elementor-element.elementor-element-d521a54 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(15px/2);
    margin-left: calc(15px/2);
}



  
}
 @media (min-width: 1000px) and (max-width: 1199px) {
	 




 }
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2)  and (min-resolution: 192dpi) { 
.contactInfo {
    position: relative;
    width: 31%;
}
	
	.footerRight strong{
 
 
      /*top:-12px;     padding: 3px 17px 3px 18px;*/
}



}


@media screen and (max-width: 1440px){
		 
.footerRight strong{
 
 
     /* top:10px;     padding: 3px 17px 3px 18px;*/
}

.contactInfo ul {
    margin: 0 0 0 40px;
}
	
}




/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
	

	
  .messagePrincipal .elementor-widget-wrap{
   /* padding: 50px 50px 65px 50px !important;*/
    
  } 
  
  .ourprincipalRight .elementor-widget-wrap{
  /*  padding: 50px 50px 50px 50px !important;*/
    
  } 
  /*.ourprincipal { padding: 0 0 0 220px!important;}*/
    
	 .footerLeft {
    
    padding: 14px 10px 13px 10px;
   
}
	
	.contactInfo ul li {
    color: #000;
    font-size: 15px;
    padding: 10px 0 10px 39px;
}
	.contactInfo ul li span{display:block;}
  
	.footerRight strong {
    
    padding: 3px 34px 3px 34px;
 
    z-index: 11;
    top: -35px;
}
	
}



@media screen and (max-width: 767px) {
	 
	 .contactInfo ul li {
    color: #000;
    font-size: 15px;
    padding: 8px 0 6px 39px;
    margin: 9px 0;
}
	 .copyrights p {
    text-align: center;
}
	 
	 .contactInfo ul li span{display:block;}
	 
	 .csrIcon.elementor-widget-image-box .elementor-image-box-content {
    width: 100%;
    padding: 0;
}
	 .button-default {
    color: white;
    background-color: #881c1d;
    text-align: center;
    padding: 5px 10px;
    margin: 0;
    display: inline-block;
    position: relative;
    left: 0;
    z-index: -1;
    width: 100%;
    bottom: -8px;
}
	 
	 .footerRight strong {
    top: -12px;
    padding: 3px 17px 3px 18px;
}
	 .desktop{ display:none; }
.mobile{ display:block; }

.coreText ul li{  width:100%;}
	 
	  .bannerText {
    position: relative;
    bottom: 0;
    width: 100% !important;
    margin: 0 auto;
}

 .bannerText .elementor-image-box-wrapper {
    text-align: center;
    display: flex;
    align-items: center;
    text-align: left;
}

 .bannerText .elementor-image-box-img {
    margin-right:8px !important;
}

 .bannerText .elementor-widget-container {
      padding: 10px 3px 10px 9px !important;
}


.menuOuter {
    background: #7a0203;
    padding-top: 0;
    padding-bottom: 0;
}
	
	.home .mobilemenu .logo {
    width: 31%;
    float: left;
    margin: 0 0 5px;
}
.mobilemenu .logo {
   width: 17%;
    float: left;
    margin: 0 0 5px;
}
.mobilemenu .innerlogo {
    width: 18%;
    float: left;
}
.bg-banner {
     padding: 30px 0 0;
 }

.footerLeft {
     display: block;
 }

.contactInfo.schooladdress {
    width: 100%;padding: 0;
}
.contactInfo {
    position: relative;
    width: 100%;
    padding: 21px 0 35px;
}

.social-network {
    display: flex;
    padding: 15px;
}

.footerLeftOuter {
    padding: 48px 24px 40px;
}

.footerLeftOuter h2 {
     font-size: 29px;
}

.quote-card:after {
    font-family: Georgia, serif;
    top: -36px;
    right: 6px;
 }

.quote-card:before {
     top: -36px;
     left: -14px;
 }
 .contactInfo {
    position: relative;
    width: 100%;
}


.corevalues .elementor-widget.elementor-align-center .elementor-inline-items {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: left;
}

.corevalues .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: 0 !important;
    margin-left: calc(52px/2) !important;
    margin-bottom: 9px;
}
	 
	 	.footerRight strong {
    top: 17px;
    padding: 3px 17px 3px 18px;
}
	
	.contactInfo {
    position: relative;
    width: 100%;
    padding:15px 0 15px;
}
 
}

@media only screen and (min-width: 1824px){
.footerLeftOuter {
    padding: 111px 50px 40px;
}
}
